-- 基础信息
base_info = {
	group_id = 133308527
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 527001, gadget_id = 70330427, pos = { x = -2280.550, y = 36.970, z = 4299.660 }, rot = { x = 37.071, y = 255.365, z = 42.179 }, level = 32, area_id = 26 },
	{ config_id = 527002, gadget_id = 70330427, pos = { x = -2400.300, y = 47.480, z = 4287.110 }, rot = { x = 359.714, y = 71.523, z = 358.564 }, level = 32, area_id = 26 },
	{ config_id = 527003, gadget_id = 70330426, pos = { x = -2322.167, y = 47.406, z = 4287.552 }, rot = { x = 335.919, y = 134.575, z = 35.822 }, level = 32, area_id = 26 },
	{ config_id = 527004, gadget_id = 70330427, pos = { x = -2322.550, y = 47.340, z = 4288.110 }, rot = { x = 310.432, y = 130.927, z = 306.389 }, level = 32, area_id = 26 },
	{ config_id = 527005, gadget_id = 70330427, pos = { x = -2325.150, y = 46.000, z = 4340.380 }, rot = { x = 355.021, y = 32.313, z = 355.563 }, level = 32, area_id = 26 },
	{ config_id = 527006, gadget_id = 70330426, pos = { x = -2335.941, y = 47.701, z = 4248.581 }, rot = { x = 22.999, y = 128.657, z = 337.674 }, level = 32, area_id = 26 },
	{ config_id = 527007, gadget_id = 70330427, pos = { x = -2335.712, y = 47.636, z = 4248.286 }, rot = { x = 310.432, y = 130.927, z = 306.389 }, level = 32, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 527001, 527002, 527003, 527004, 527005, 527006, 527007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
